custom_layer_config: '{"1":{"enabled":"false","title":null,"init_display":"false"},"2":{"enabled":"false","title":null,"init_display":"false"},"3":{"enabled":"false","title":null,"init_display":"false"},"4":{"enabled":"false","title":null,"init_display":"false"},"5":{"enabled":"false","title":null,"init_display":"false"},"6":{"enabled":"false","title":null,"init_display":"false"},"7":{"enabled":"false","title":null,"init_display":"false"},"8":{"enabled":"false","title":null,"init_display":"false"},"9":{"enabled":"false","title":null,"init_display":"false"},"10":{"enabled":"false","title":null,"init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/dalt2
east: !!python/object/apply:decimal.Decimal
- '-96.792868'
flow: 1
gauge_id: !!python/long '143588'
level_files:
- depth_grids/398_0/dblbnd.adf
- depth_grids/399_0/dblbnd.adf
- depth_grids/400_0/dblbnd.adf
- depth_grids/401_0/dblbnd.adf
- depth_grids/402_0/dblbnd.adf
- depth_grids/403_0/dblbnd.adf
- depth_grids/404_0/dblbnd.adf
- depth_grids/405_0/dblbnd.adf
- depth_grids/406_0/dblbnd.adf
- depth_grids/407_0/dblbnd.adf
- depth_grids/408_0/dblbnd.adf
- depth_grids/409_0/dblbnd.adf
- depth_grids/410_0/dblbnd.adf
- depth_grids/411_0/dblbnd.adf
- depth_grids/412_0/dblbnd.adf
- depth_grids/413_0/dblbnd.adf
- depth_grids/414_0/dblbnd.adf
- depth_grids/415_0/dblbnd.adf
- depth_grids/416_0/dblbnd.adf
- depth_grids/417_0/dblbnd.adf
- depth_grids/418_0/dblbnd.adf
- depth_grids/419_0/dblbnd.adf
- depth_grids/420_0/dblbnd.adf
- depth_grids/421_0/dblbnd.adf
- depth_grids/422_0/dblbnd.adf
- depth_grids/423_0/dblbnd.adf
- depth_grids/424_0/dblbnd.adf
- depth_grids/425_0/dblbnd.adf
- depth_grids/426_0/dblbnd.adf
lid: dalt2
location: Dallas
major_flow: 0.0
major_stage: 40.0
max_depth: 58.023
minor_flow: 0.0
minor_stage: 30.0
moderate_flow: 0.0
moderate_stage: 38.0
name: Fort Worth, TX
near_flow: 0.0
near_stage: 29.0
north: !!python/object/apply:decimal.Decimal
- '32.808705'
river_name: Trinity River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '32.745352'
stage_offset: 367.977
stages_selected: 398.0,399.0,400.0,401.0,402.0,403.0,404.0,405.0,406.0,407.0,408.0,409.0,410.0,411.0,412.0,413.0,414.0,415.0,416.0,417.0,418.0,419.0,420.0,421.0,422.0,423.0,424.0,425.0,426.0
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":null,"enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.856074'
wfo: fwd
